WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Featured Content Gallery] WP 3.0.3. and FCG 3.2.0 not compatibile

[Plugin: Featured Content Gallery] WP 3.0.3. and FCG 3.2.0 not compatibile

Viewing 1 replies (of 1 total)
  • Nicolas Messer
    Participant

    @aquadonis

    It’s broken for me too…well at least on anything but IE which I almost can’t believe. But I did test it on Mac and Windows. Firefox, Chrome or any other browser are not working.

    I also try the jQuery no conflict “fix” but didn’t make it work again neither. Hope there’s a patch soon.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Featured Content Gallery] WP 3.0.3. and FCG 3.2.0 not compatibile’ is closed to new replies.